div.poll-share {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

div.poll-share .img-container {
  margin-bottom: 1.625rem;
  width: 283px;
  height: 283px;
  overflow: hidden;
  border-radius: 40px;
  box-shadow: 2px 2px 2px rgb(0 0 0 / 15%);
}

div.poll-share .img-container img {
  margin: -25px;
  width: 333px;
}

.poll-share__text {
  font-family: "Libre Baskerville";
  font-size: 1.125rem;
  text-align: center;
  line-height: 1.5rem;
  margin-bottom: 2.25rem;
  color: #000;
}

.poll-share__submit {
  width: 17.5rem;
  height: 2.6875rem;
  border: 1px solid #1988c8;
  border-radius: 1.34375rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-bottom: 1.5rem;
  font-family: "Open Sans";
  font-size: 1.125rem;
  line-height: 1.5rem;
  letter-spacing: 0.03em;
  cursor: pointer;
  background-color: #1988c8;
  border-color: #1988c8;
  color: #ffffff;
}

.poll-share__submit:hover {
  color: #ffffff;
}
